package egovframework.rte.cvpl.service;

/**
 * @Class Name : CvplUserListVO.java
 * @Description : 사용자 리스트 VO class
 * @Modification Information @ @ 수정일 수정자 수정내용 @ ------- --------
 *               --------------------------- @ 2009.02.01 박소윤 최초 생성
 * 
 * @author 실행환경 개발팀 박소윤
 * @since 2009.02.01
 * @version 1.0
 * @see Copyright (C) 2009 by MOPAS All right reserved.
 */
public class CvplUserListVO {

    private static final long serialVersionUID = 1L;

    /** 번호 */
    private String no = "";

    /** 사용자 아이디 */
    private String userId = "";

    /** 성명 */
    private String userName = "";

    /** 이메일 */
    private String email = "";

    /** 부서코드 */
    private String deptCode = "";

    /** 부서명 */
    private String deptNm = "";

    /** 직책코드 */
    private String rspofcCode = "";

    /** 직책명 */
    private String rspofcNm = "";

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getDeptCode() {
        return deptCode;
    }

    public void setDeptCode(String deptCode) {
        this.deptCode = deptCode;
    }

    public String getDeptNm() {
        return deptNm;
    }

    public void setDeptNm(String deptNm) {
        this.deptNm = deptNm;
    }

    public String getRspofcCode() {
        return rspofcCode;
    }

    public void setRspofcCode(String rspofcCode) {
        this.rspofcCode = rspofcCode;
    }

    public String getRspofcNm() {
        return rspofcNm;
    }

    public void setRspofcNm(String rspofcNm) {
        this.rspofcNm = rspofcNm;
    }

}
